[remap]

importer="csv_translation"
type="Translation"
uid="uid://dblr31w5f8mxf"

[deps]

files=["res://Dialogue/Translations/dialogic_timeline_translations.en.translation", "res://Dialogue/Translations/dialogic_timeline_translations.it.translation"]

source_file="res://Dialogue/Translations/dialogic_timeline_translations.csv"
dest_files=["res://Dialogue/Translations/dialogic_timeline_translations.en.translation", "res://Dialogue/Translations/dialogic_timeline_translations.it.translation"]

[params]

compress=true
delimiter=0
